# This file created by conda-build 3.25.0
# meta.yaml template originally from:
# C:\b\abs_5cpuwbndm8\clone\recipe, last modified Tue Jul 25 16:01:23 2023
# ------------------------------------------------

package:
  name: cython
  version: 3.0.0
source:
  sha256: 350b18f9673e63101dbbfcf774ee2f57c20ac4636d255741d76ca79016b1bd82
  url: https://pypi.io/packages/source/c/cython/Cython-3.0.0.tar.gz
build:
  entry_points:
    - cygdb = Cython.Debugger.Cygdb:main
    - cython = Cython.Compiler.Main:setuptools_main
    - cythonize = Cython.Build.Cythonize:main
  number: '0'
  script: C:\\b\\abs_5cpuwbndm8\\croot\\cython_1690297311020\\_h_env\\python.exe -m
    pip install . --no-deps --no-build-isolation -vv
  string: py39h2bbff1b_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - ca-certificates 2023.05.30 haa95532_0
    - openssl 3.0.9 h2bbff1b_0
    - pip 23.1.2 py39haa95532_0
    - python 3.9.17 h1aa4202_0
    - setuptools 68.0.0 py39haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tzdata 2023c h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py39haa95532_0
  run:
    - python >=3.9,<3.10.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - pip check
    - cython --version
    - cython --help
    - cythonize --help
    - cygdb --help
  files:
    - fib.pyx
  requires:
    - pip
about:
  description: 'Cython is an optimising static compiler for both the Python programming

    language and the extended Cython programming language. It makes writing C

    extensions for Python as easy as Python itself.

    '
  dev_url: https://github.com/cython/cython
  doc_url: https://cython.readthedocs.io/
  home: https://cython.org/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  summary: The Cython compiler for writing C extensions for the Python language
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5cf39973-01d9-4f0c-858e-fdbe09dc19ff
  recipe-maintainers:
    - cbouss
  remote_url: git@github.com:AnacondaRecipes/cython-feedstock.git
  sha: 4ab9dfdf4647ec0707c9ebb752effc087c8a7127
